Minecraft
Horse Expert
Industrial Foregoing
Industrial Foregoing Souls
Lootr
Patchouli
Waystones
SecurityCraft
Ad Astra
Ad Astra: Giselle Addon
Mekanism
Mekanism: Generators
Star Wars Planet
Advanced Peripherals
Ars Additions
Ars Elemental
Ars Nouveau
CC: Tweaked
Bygone Nether
Create
Create: Chromatic Return
Create: New Age
The Endergetic Expansion
Additional Lanterns
Additional Lights
Enigmatic Legacy
Extended Crafting
Apotheosis
Apothic Attributes
AllTheOres
Allthemodium
Croptopia
Croptopia Additions
Farmer's Delight
Waffles For Croptopia
Applied Energistics 2
Applied Mekanistics
AppliedFlux
Aquaculture 2
Aquaculture Delight
AEInfinityBooster
Ars Creo
Ars Énergistique
Artifacts
Blue Skies
Alex's Delight
Alex's Mobs
All The Arcanist Gear
Cyclic
Deeper and Darker
Domum Ornamentum
Multi-Piston
Naturalist
Quark
Quark Delight
Structurize
[Let's Do Addon] Corn Expansion
[Let's Do] AppleWood
[Let's Do] Bakery
[Let's Do] Brewery
[Let's Do] Candlelight
[Let's Do] Farm & Charm
[Let's Do] Furniture
[Let's Do] HerbalBrews
[Let's Do] Vinery
AIOT Botania
Applied Botanics
Bamboo Everything
Bartering Station
Beautify
Botania
Botanical Machinery
PneumaticCraft: Repressurized
Blood Magic
Boatload
BotanyPots
BotanyPotsTiers
Builders Crafts & Additions
Caupona
Doggy Talents Next
Supplementaries
Supplementaries Squared
Tome of Blood: Rebirth
Building Gadgets 2
Buzzier Bees
Cataclysm Weaponery
Applied Cooking
Chalk
Charging Gadgets
Chipped
Cognition
ColossalChests
Comforts
Compact Machines
Compressium
Connected Glass
Construction Wand
CookingForBlockheads
Create Crafts & Additions
Create Enchantment Industry
Culinary Construct
Cultural Delights
Decorative Blocks
Delightful
Delightful Burgers
Delightful Sandwiches
Dimensional Paintings
Draconic Additions
Draconic Evolution
Easy Mob Farm
Easy Piglins
Easy Villagers
Eccentric Tome
Eidolon:Repraised
Elevator Mod
EnchantWithMob
Enchanting Infuser
Ender IO
Ender's Delight
EnderChests
EnderTanks
Engineers Delight
Entangled
Essentials
Explorer's Compass
ExtendedAE
Extra Disks
ExtraStorage
Extreme Reactors
FTB Filter System
FTB Quests
Farmer's Respite
Fish of Thieves
Flux Networks
Forbidden & Arcanus
ForceCraft
Forestry
FramedBlocks
Gateways To Eternity
Gendustry
Immersive Engineering
Refined Storage
Storage Drawers
Structure Compass Mod
Zero CORE 2
chisels-and-bits
Glassential
Gobber 2
Gobber Delight
Guard Villagers
Handcrafted
Hexerei
Inventory Pets
Iron Bows (Forge)
Iron Chests
Iron Coals
Iron Furnaces
Iron Jetpacks
Item Collectors
Item Filters
Majrusz's Progressive Difficulty
Mining Gadgets
More Mekanism Processing
More Villagers
Nasty Mobs
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Holidays
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Quark
Macaw's Roofs
Macaw's Stairs and Balconies
Macaw's Trapdoors
Macaw's Windows
Measurements
Not Enough Wands
Passive Skill Tree
Project: Vibrant Journeys
Upgrade Aquatic
Modular Routers
My Nether's Delight
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
Mystical Agriculture Tiered Crystals
MythicBotany
CoFH Core
Corail Tombstone
KubeJS
NaturesAura
Occultism
Ocean's Delight
Pipez
Prefab
RAM-Compat
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsPower
RFToolsStorage
RFToolsUtility
RSInfinityBooster
RSRequestify
Raided
Ranged Pumps
RebornStorage
Rechiseled
Redstone Pen
Refined Cooking
Refined Storage Addons
Relics
Reliquary
Serene Seasons
Shrink
Simply Light
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Sophisticated Storage In Motion
Spice of Life Onion
Storage Drawers Extras
Sushi Go Crafting
The Bumblezone
The Twilight Forest
The Undergarden
Thermal Series
Time In A Bottle
Tinkers' Construct
Tom's Simple Storage Mod
Tool Belt
Torchmaster
Trading Post
Trash Cans
Twilight's Flavor & Delight
Undead_revamp2
Undergarden Delight
VillagersPlus
Weather2
Wireless Chargers
Wither Skeleton Tweaks
XNet
Create: Bells & Whistles
Farming for Blockheads
cataclysm
Ancient Reforging
Engineered Schematics
Create: Central Kitchen
Create Deco
Mo' Bees
Compressed Creativity
MrCrayfish's Furniture Mod: Refurbished
Amendments
Create: Trading Floor
Snad
Actually Subtractions
RAR-Compat
TCIntegrations
Hang Glider
Opolis Utilities
Strainers
Industrial Foregoing: Woot Addon
Woot Revived
Industrial Forestry
Twilight Forest Final Boss (remake)
[Let's Do] Camping
Tom's Trading Network
Aether Delight
Angel Block Renewed
Ars Caelum
Ars Nouveau's Flavors & Delight
Blood Magic: Woot Addon
Brewin' And Chewin'
Checklist
Deep Aether
Ex Deorum
Ex Machinis: Divitiae Deorum
Extra Compat
Fairy Lights
Haven Animal Seeds
HavenExDeorumExpansion
HavenPebbles
Jumbo Furnace
L_Ender 's Delight
More Red
OpenBlocks Trophies
Skyblock Builder
Skyblock Resources
StevesCarts2
TelePastries
The Aether
Treasure Reforging
Twilight Aether
Universal Sawmill
Weather2 Additions
Structure Gel API
